/* app css stylesheet */

html {
    overflow-y: scroll;
}

.menu {
  list-style: none;
  border-bottom: 0.1em solid black;
  margin-bottom: 2em;
  padding: 0 0 0.5em;
}

.menu:before {
  content: "[";
}

.menu:after {
  content: "]";
}

.menu > li {
  display: inline;
}

.menu > li:before {
  content: "|";
  padding-right: 0.3em;
}

.menu > li:nth-child(1):before {
  content: "";
  padding: 0;
}

.nzmap .nzmaparea {
	outline:none;
}

.list-group-checkbox-label {
	margin-top: 0;
	font-weight:normal !important;
	padding: 2px 4px;
	vertical-align: middle;
	border: 1px solid #eee;
	cursor: pointer;
}

.list-group-checkbox-input {
	margin-top: 0 !important;
	vertical-align: middle;
}

@media (max-width: 767px) {
	.list-group-item {
		padding-top:3px;
		padding-bottom:3px;
	}
}

.btn-more-details {
	margin-top: 10px;	
}

span.selectable {
	cursor: pointer;
}

div.bottom-row-contact-details {
	margin-bottom: 10px;
}

label.region-group-top-header {
	margin-top: 0px;
	margin-bottom:0px;
}

label.region-group-mid-header {
	margin-top: 10px;
	margin-bottom:0px;
}

/* ---------------------------------------------- */
/* ACCORDION */

/* @see bootstrap .btn */
.accordion-panel {
	cursor: pointer;
	-webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.accordion-panel-primary:hover,
.accordion-panel-primary:focus {
	color: #fff;
	background-color: #3276b1;
	border-color: #285e8e;
}

.accordion-panel-default:hover,
.accordion-panel-default:focus {
	color: #333;
	background-color: #ebebeb;
	border-color: #adadad;
}

.accordion-parent-panel-closed {
	margin-bottom: 5px;
}

.accordion-parent-panel-open {
	margin-bottom: 20px;
}

.accordion-child-panel-heading {
	padding: 8px 15px;
}

.accordion-child-panel-body {
	border-top: 1px solid #ddd;
}

/* ---------------------------------------------- */

/* Should match hyperlink color */
.supplier-toggle-chevron {
	color: #428bca;
}

/* Add bottom margin to an element on bottom row of a bootstrap column */
.bottom-row { margin-bottom:20px; }

/* Alternate color for zebra striped rows */
.row-striped {
  background-color: #f9f9f9;
}

div.word-wrap {
	padding: 0px;
	word-break: break-all;
    word-wrap: break-word;
}

/* Bootstrap overrides/extensions */

.text-primary {
	color : #03467F !important;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4 {
  margin-top: 0px;
  margin-bottom: 10px;
}

/* End of Bootstrap overrides */
